/* Class = "OPKeyWindow"; title = "Create New Vault"; ObjectID = "1"; */
"1.title" = "Crear nueva bóveda";

/* Class = "NSTextFieldCell"; title = "Your information will be encrypted with the Master Password you enter below. It is the only password you have to remember.\n\nWe suggest using an easy to remember sentence as your Master Password and also keep a written copy of it in a safe place."; ObjectID = "19"; */
"19.title" = "La información se cifrará con la contraseña principal que introduzcas a continuación. La contraseña principal es la única que debes recordar.\n\nLe sugerimos utilizar como contraseña principal una frase fácil de recordar, además de guardar una copia escrita en un lugar seguro.";

/* Class = "NSTextFieldCell"; placeholderString = "Enter a hint to help you in case you forgot the password."; ObjectID = "50"; */
"50.placeholderString" = "Introduzca un recordatorio de ayuda por si olvidara la contraseña.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "89"; */
"89.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Create New Vault"; ObjectID = "95"; */
"95.title" = "Crear nueva bóveda";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Please choose your Master Password"; ObjectID = "105"; */
"105.placeholderString" = "Seleccione una contraseña principal";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Type Master Password again to confirm"; ObjectID = "111"; */
"111.placeholderString" = "Introduzca la contraseña principal de nuevo para confirmarla";

/* Class = "NSTextFieldCell"; placeholderString = "Vault Name"; ObjectID = "179"; */
"179.placeholderString" = "Nombre de la bóveda";

/* Class = "NSTextFieldCell"; title = "Create New Vault"; ObjectID = "304"; */
"304.title" = "Crear nueva bóveda";

